@charset "utf-8";
#corp {
	vertical-align: middle;
	height: 100%;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000066;
}
#contenu_hauteur {
	height: 500px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
}
#menu {
	text-align: center;
	vertical-align: middle;
	margin: auto;
	width: 768px;
}
#bloc_images {
	height: 150px;
	width: 690px;
	margin-left: 0px;
}
